<?php

use App\Models\Barbershop;
use App\Models\Setting;

if (! function_exists('barbershop')) {
    function barbershop()
    {
        return Barbershop::all();
    }
}

if (! function_exists('setting')) {
    function setting()
    {
        return Setting::with('attachment')->first();
    }
}
